<?xml version="1.0" ?><xliff version="1.1">
    <file datatype="php" original="src/Resources/contao/languages/en/default.php" source-language="en" target-language="en">
        <body>
            <trans-unit id="ERR.rapid_data_captcha.failed">
                <source>Captcha verification failed. Please reload the page and try again!</source>
            </trans-unit>
            <trans-unit id="ERR.rapid_data_captcha.invalid">
                <source>Captcha code was rejected. Please try again!</source>
            </trans-unit>
            <trans-unit id="ERR.rapid_data_captcha.noPostVar">
                <source>No captcha code was submitted. This is most likely a configuration problem!</source>
            </trans-unit>
        </body>
    </file>
</xliff>
